/*     141621 : 스크롤 블록/셀 슬라이드 js      */
.empty__141621__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141621__ p{font-size:17px;font-weight:bold}
.empty__141621__ dl{margin:0;text-align:left;color:#333}
.empty__141621__ dt{margin-bottom:5px;font-size:14px}
.empty__141621__ dd{margin:0;font-size:13px}


/*     141622 : 공백      */
.solid_line__141622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141622__ {height:0px}
}

/*     141623 : 이미지 리스트      */
.img_tile__141623__:after {content:''; display:block; clear:both;}
.img_tile__141623__ * {box-sizing:border-box;}
.img_tile__141623__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141623__ .item:hover {top:-10px;}
.img_tile__141623__ .item a {display:block; text-decoration:none;}
.img_tile__141623__ .figure {display:block;}
.img_tile__141623__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141623__ .caption {display:block; margin-top:10px;}
.img_tile__141623__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141623__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141623__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141623__ .item {width:100%;}
.col_m_2__141623__ .item {width:50%;}
.col_m_3__141623__ .item {width:33.3333%;}
.col_m_4__141623__ .item {width:25%;}
.col_m_5__141623__ .item {width:20%;}
.col_m_6__141623__ .item {width:16.6666%;}

.col_m_1__141623__ .item,
.col_m_2__141623__ .item2n,
.col_m_3__141623__ .item3n,
.col_m_4__141623__ .item4n,
.col_m_5__141623__ .item5n,
.col_m_6__141623__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141623__ .caption {margin-top:20px;}

	.text_sml__141623__ .caption > span.subject {font-size:14px;}
	.text_sml__141623__ .caption > span.content {font-size:13px;}
	.text_med__141623__ .caption > span.subject {font-size:16px;}
	.text_med__141623__ .caption > span.content {font-size:13px;}
	.text_big__141623__ .caption > span.subject {font-size:24px;}
	.text_big__141623__ .caption > span.content {font-size:13px;}

	.col_m_1__141623__ .item,
	.col_m_2__141623__ .item2n,
	.col_m_3__141623__ .item3n,
	.col_m_4__141623__ .item4n,
	.col_m_5__141623__ .item5n,
	.col_m_6__141623__ .item6n {clear:none;}

	.col_t_1__141623__ .item {width:100%;}
	.col_t_2__141623__ .item {width:50%;}
	.col_t_3__141623__ .item {width:33.3333%;}
	.col_t_4__141623__ .item {width:25%;}
	.col_t_5__141623__ .item {width:20%;}
	.col_t_6__141623__ .item {width:16.6666%;}

	.col_t_1__141623__ .item,
	.col_t_2__141623__ .item2n,
	.col_t_3__141623__ .item3n,
	.col_t_4__141623__ .item4n,
	.col_t_5__141623__ .item5n,
	.col_t_6__141623__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141623__ .item,
	.col_t_2__141623__ .item2n,
	.col_t_3__141623__ .item3n,
	.col_t_4__141623__ .item4n,
	.col_t_5__141623__ .item5n,
	.col_t_6__141623__ .item6n {clear:none;}

	.col_pc_1__141623__ .item {width:100%;}
	.col_pc_2__141623__ .item {width:50%;}
	.col_pc_3__141623__ .item {width:33.3333%;}
	.col_pc_4__141623__ .item {width:25%;}
	.col_pc_5__141623__ .item {width:20%;}
	.col_pc_6__141623__ .item {width:16.6666%;}

	.col_pc_1__141623__ .item,
	.col_pc_2__141623__ .item2n,
	.col_pc_3__141623__ .item3n,
	.col_pc_4__141623__ .item4n,
	.col_pc_5__141623__ .item5n,
	.col_pc_6__141623__ .item6n {clear:both;}
}

/*     141624 : 이미지 리스트      */
.img_tile__141624__:after {content:''; display:block; clear:both;}
.img_tile__141624__ * {box-sizing:border-box;}
.img_tile__141624__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141624__ .item:hover {top:-10px;}
.img_tile__141624__ .item a {display:block; text-decoration:none;}
.img_tile__141624__ .figure {display:block;}
.img_tile__141624__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141624__ .caption {display:block; margin-top:10px;}
.img_tile__141624__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141624__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141624__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141624__ .item {width:100%;}
.col_m_2__141624__ .item {width:50%;}
.col_m_3__141624__ .item {width:33.3333%;}
.col_m_4__141624__ .item {width:25%;}
.col_m_5__141624__ .item {width:20%;}
.col_m_6__141624__ .item {width:16.6666%;}

.col_m_1__141624__ .item,
.col_m_2__141624__ .item2n,
.col_m_3__141624__ .item3n,
.col_m_4__141624__ .item4n,
.col_m_5__141624__ .item5n,
.col_m_6__141624__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141624__ .caption {margin-top:20px;}

	.text_sml__141624__ .caption > span.subject {font-size:14px;}
	.text_sml__141624__ .caption > span.content {font-size:13px;}
	.text_med__141624__ .caption > span.subject {font-size:16px;}
	.text_med__141624__ .caption > span.content {font-size:13px;}
	.text_big__141624__ .caption > span.subject {font-size:24px;}
	.text_big__141624__ .caption > span.content {font-size:13px;}

	.col_m_1__141624__ .item,
	.col_m_2__141624__ .item2n,
	.col_m_3__141624__ .item3n,
	.col_m_4__141624__ .item4n,
	.col_m_5__141624__ .item5n,
	.col_m_6__141624__ .item6n {clear:none;}

	.col_t_1__141624__ .item {width:100%;}
	.col_t_2__141624__ .item {width:50%;}
	.col_t_3__141624__ .item {width:33.3333%;}
	.col_t_4__141624__ .item {width:25%;}
	.col_t_5__141624__ .item {width:20%;}
	.col_t_6__141624__ .item {width:16.6666%;}

	.col_t_1__141624__ .item,
	.col_t_2__141624__ .item2n,
	.col_t_3__141624__ .item3n,
	.col_t_4__141624__ .item4n,
	.col_t_5__141624__ .item5n,
	.col_t_6__141624__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141624__ .item,
	.col_t_2__141624__ .item2n,
	.col_t_3__141624__ .item3n,
	.col_t_4__141624__ .item4n,
	.col_t_5__141624__ .item5n,
	.col_t_6__141624__ .item6n {clear:none;}

	.col_pc_1__141624__ .item {width:100%;}
	.col_pc_2__141624__ .item {width:50%;}
	.col_pc_3__141624__ .item {width:33.3333%;}
	.col_pc_4__141624__ .item {width:25%;}
	.col_pc_5__141624__ .item {width:20%;}
	.col_pc_6__141624__ .item {width:16.6666%;}

	.col_pc_1__141624__ .item,
	.col_pc_2__141624__ .item2n,
	.col_pc_3__141624__ .item3n,
	.col_pc_4__141624__ .item4n,
	.col_pc_5__141624__ .item5n,
	.col_pc_6__141624__ .item6n {clear:both;}
}

/*     141625 : 이미지 리스트      */
.img_tile__141625__:after {content:''; display:block; clear:both;}
.img_tile__141625__ * {box-sizing:border-box;}
.img_tile__141625__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141625__ .item:hover {top:-10px;}
.img_tile__141625__ .item a {display:block; text-decoration:none;}
.img_tile__141625__ .figure {display:block;}
.img_tile__141625__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141625__ .caption {display:block; margin-top:10px;}
.img_tile__141625__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141625__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141625__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141625__ .item {width:100%;}
.col_m_2__141625__ .item {width:50%;}
.col_m_3__141625__ .item {width:33.3333%;}
.col_m_4__141625__ .item {width:25%;}
.col_m_5__141625__ .item {width:20%;}
.col_m_6__141625__ .item {width:16.6666%;}

.col_m_1__141625__ .item,
.col_m_2__141625__ .item2n,
.col_m_3__141625__ .item3n,
.col_m_4__141625__ .item4n,
.col_m_5__141625__ .item5n,
.col_m_6__141625__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141625__ .caption {margin-top:20px;}

	.text_sml__141625__ .caption > span.subject {font-size:14px;}
	.text_sml__141625__ .caption > span.content {font-size:13px;}
	.text_med__141625__ .caption > span.subject {font-size:16px;}
	.text_med__141625__ .caption > span.content {font-size:13px;}
	.text_big__141625__ .caption > span.subject {font-size:24px;}
	.text_big__141625__ .caption > span.content {font-size:13px;}

	.col_m_1__141625__ .item,
	.col_m_2__141625__ .item2n,
	.col_m_3__141625__ .item3n,
	.col_m_4__141625__ .item4n,
	.col_m_5__141625__ .item5n,
	.col_m_6__141625__ .item6n {clear:none;}

	.col_t_1__141625__ .item {width:100%;}
	.col_t_2__141625__ .item {width:50%;}
	.col_t_3__141625__ .item {width:33.3333%;}
	.col_t_4__141625__ .item {width:25%;}
	.col_t_5__141625__ .item {width:20%;}
	.col_t_6__141625__ .item {width:16.6666%;}

	.col_t_1__141625__ .item,
	.col_t_2__141625__ .item2n,
	.col_t_3__141625__ .item3n,
	.col_t_4__141625__ .item4n,
	.col_t_5__141625__ .item5n,
	.col_t_6__141625__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141625__ .item,
	.col_t_2__141625__ .item2n,
	.col_t_3__141625__ .item3n,
	.col_t_4__141625__ .item4n,
	.col_t_5__141625__ .item5n,
	.col_t_6__141625__ .item6n {clear:none;}

	.col_pc_1__141625__ .item {width:100%;}
	.col_pc_2__141625__ .item {width:50%;}
	.col_pc_3__141625__ .item {width:33.3333%;}
	.col_pc_4__141625__ .item {width:25%;}
	.col_pc_5__141625__ .item {width:20%;}
	.col_pc_6__141625__ .item {width:16.6666%;}

	.col_pc_1__141625__ .item,
	.col_pc_2__141625__ .item2n,
	.col_pc_3__141625__ .item3n,
	.col_pc_4__141625__ .item4n,
	.col_pc_5__141625__ .item5n,
	.col_pc_6__141625__ .item6n {clear:both;}
}

/*     141626 : 공백      */
.solid_line__141626__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__141626__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141626__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141626__ {height:0px}
}

/*     141628 : 이미지 리스트      */
.img_tile__141628__:after {content:''; display:block; clear:both;}
.img_tile__141628__ * {box-sizing:border-box;}
.img_tile__141628__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141628__ .item:hover {top:-10px;}
.img_tile__141628__ .item a {display:block; text-decoration:none;}
.img_tile__141628__ .figure {display:block;}
.img_tile__141628__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141628__ .caption {display:block; margin-top:10px;}
.img_tile__141628__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141628__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141628__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141628__ .item {width:100%;}
.col_m_2__141628__ .item {width:50%;}
.col_m_3__141628__ .item {width:33.3333%;}
.col_m_4__141628__ .item {width:25%;}
.col_m_5__141628__ .item {width:20%;}
.col_m_6__141628__ .item {width:16.6666%;}

.col_m_1__141628__ .item,
.col_m_2__141628__ .item2n,
.col_m_3__141628__ .item3n,
.col_m_4__141628__ .item4n,
.col_m_5__141628__ .item5n,
.col_m_6__141628__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141628__ .caption {margin-top:20px;}

	.text_sml__141628__ .caption > span.subject {font-size:14px;}
	.text_sml__141628__ .caption > span.content {font-size:13px;}
	.text_med__141628__ .caption > span.subject {font-size:16px;}
	.text_med__141628__ .caption > span.content {font-size:13px;}
	.text_big__141628__ .caption > span.subject {font-size:24px;}
	.text_big__141628__ .caption > span.content {font-size:13px;}

	.col_m_1__141628__ .item,
	.col_m_2__141628__ .item2n,
	.col_m_3__141628__ .item3n,
	.col_m_4__141628__ .item4n,
	.col_m_5__141628__ .item5n,
	.col_m_6__141628__ .item6n {clear:none;}

	.col_t_1__141628__ .item {width:100%;}
	.col_t_2__141628__ .item {width:50%;}
	.col_t_3__141628__ .item {width:33.3333%;}
	.col_t_4__141628__ .item {width:25%;}
	.col_t_5__141628__ .item {width:20%;}
	.col_t_6__141628__ .item {width:16.6666%;}

	.col_t_1__141628__ .item,
	.col_t_2__141628__ .item2n,
	.col_t_3__141628__ .item3n,
	.col_t_4__141628__ .item4n,
	.col_t_5__141628__ .item5n,
	.col_t_6__141628__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141628__ .item,
	.col_t_2__141628__ .item2n,
	.col_t_3__141628__ .item3n,
	.col_t_4__141628__ .item4n,
	.col_t_5__141628__ .item5n,
	.col_t_6__141628__ .item6n {clear:none;}

	.col_pc_1__141628__ .item {width:100%;}
	.col_pc_2__141628__ .item {width:50%;}
	.col_pc_3__141628__ .item {width:33.3333%;}
	.col_pc_4__141628__ .item {width:25%;}
	.col_pc_5__141628__ .item {width:20%;}
	.col_pc_6__141628__ .item {width:16.6666%;}

	.col_pc_1__141628__ .item,
	.col_pc_2__141628__ .item2n,
	.col_pc_3__141628__ .item3n,
	.col_pc_4__141628__ .item4n,
	.col_pc_5__141628__ .item5n,
	.col_pc_6__141628__ .item6n {clear:both;}
}

/*     141629 : 이미지 리스트      */
.img_tile__141629__:after {content:''; display:block; clear:both;}
.img_tile__141629__ * {box-sizing:border-box;}
.img_tile__141629__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141629__ .item:hover {top:-10px;}
.img_tile__141629__ .item a {display:block; text-decoration:none;}
.img_tile__141629__ .figure {display:block;}
.img_tile__141629__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141629__ .caption {display:block; margin-top:10px;}
.img_tile__141629__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141629__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141629__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141629__ .item {width:100%;}
.col_m_2__141629__ .item {width:50%;}
.col_m_3__141629__ .item {width:33.3333%;}
.col_m_4__141629__ .item {width:25%;}
.col_m_5__141629__ .item {width:20%;}
.col_m_6__141629__ .item {width:16.6666%;}

.col_m_1__141629__ .item,
.col_m_2__141629__ .item2n,
.col_m_3__141629__ .item3n,
.col_m_4__141629__ .item4n,
.col_m_5__141629__ .item5n,
.col_m_6__141629__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141629__ .caption {margin-top:20px;}

	.text_sml__141629__ .caption > span.subject {font-size:14px;}
	.text_sml__141629__ .caption > span.content {font-size:13px;}
	.text_med__141629__ .caption > span.subject {font-size:16px;}
	.text_med__141629__ .caption > span.content {font-size:13px;}
	.text_big__141629__ .caption > span.subject {font-size:24px;}
	.text_big__141629__ .caption > span.content {font-size:13px;}

	.col_m_1__141629__ .item,
	.col_m_2__141629__ .item2n,
	.col_m_3__141629__ .item3n,
	.col_m_4__141629__ .item4n,
	.col_m_5__141629__ .item5n,
	.col_m_6__141629__ .item6n {clear:none;}

	.col_t_1__141629__ .item {width:100%;}
	.col_t_2__141629__ .item {width:50%;}
	.col_t_3__141629__ .item {width:33.3333%;}
	.col_t_4__141629__ .item {width:25%;}
	.col_t_5__141629__ .item {width:20%;}
	.col_t_6__141629__ .item {width:16.6666%;}

	.col_t_1__141629__ .item,
	.col_t_2__141629__ .item2n,
	.col_t_3__141629__ .item3n,
	.col_t_4__141629__ .item4n,
	.col_t_5__141629__ .item5n,
	.col_t_6__141629__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141629__ .item,
	.col_t_2__141629__ .item2n,
	.col_t_3__141629__ .item3n,
	.col_t_4__141629__ .item4n,
	.col_t_5__141629__ .item5n,
	.col_t_6__141629__ .item6n {clear:none;}

	.col_pc_1__141629__ .item {width:100%;}
	.col_pc_2__141629__ .item {width:50%;}
	.col_pc_3__141629__ .item {width:33.3333%;}
	.col_pc_4__141629__ .item {width:25%;}
	.col_pc_5__141629__ .item {width:20%;}
	.col_pc_6__141629__ .item {width:16.6666%;}

	.col_pc_1__141629__ .item,
	.col_pc_2__141629__ .item2n,
	.col_pc_3__141629__ .item3n,
	.col_pc_4__141629__ .item4n,
	.col_pc_5__141629__ .item5n,
	.col_pc_6__141629__ .item6n {clear:both;}
}

/*     141630 : 이미지 리스트      */
.img_tile__141630__:after {content:''; display:block; clear:both;}
.img_tile__141630__ * {box-sizing:border-box;}
.img_tile__141630__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141630__ .item:hover {top:-10px;}
.img_tile__141630__ .item a {display:block; text-decoration:none;}
.img_tile__141630__ .figure {display:block;}
.img_tile__141630__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141630__ .caption {display:block; margin-top:10px;}
.img_tile__141630__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141630__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141630__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141630__ .item {width:100%;}
.col_m_2__141630__ .item {width:50%;}
.col_m_3__141630__ .item {width:33.3333%;}
.col_m_4__141630__ .item {width:25%;}
.col_m_5__141630__ .item {width:20%;}
.col_m_6__141630__ .item {width:16.6666%;}

.col_m_1__141630__ .item,
.col_m_2__141630__ .item2n,
.col_m_3__141630__ .item3n,
.col_m_4__141630__ .item4n,
.col_m_5__141630__ .item5n,
.col_m_6__141630__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141630__ .caption {margin-top:20px;}

	.text_sml__141630__ .caption > span.subject {font-size:14px;}
	.text_sml__141630__ .caption > span.content {font-size:13px;}
	.text_med__141630__ .caption > span.subject {font-size:16px;}
	.text_med__141630__ .caption > span.content {font-size:13px;}
	.text_big__141630__ .caption > span.subject {font-size:24px;}
	.text_big__141630__ .caption > span.content {font-size:13px;}

	.col_m_1__141630__ .item,
	.col_m_2__141630__ .item2n,
	.col_m_3__141630__ .item3n,
	.col_m_4__141630__ .item4n,
	.col_m_5__141630__ .item5n,
	.col_m_6__141630__ .item6n {clear:none;}

	.col_t_1__141630__ .item {width:100%;}
	.col_t_2__141630__ .item {width:50%;}
	.col_t_3__141630__ .item {width:33.3333%;}
	.col_t_4__141630__ .item {width:25%;}
	.col_t_5__141630__ .item {width:20%;}
	.col_t_6__141630__ .item {width:16.6666%;}

	.col_t_1__141630__ .item,
	.col_t_2__141630__ .item2n,
	.col_t_3__141630__ .item3n,
	.col_t_4__141630__ .item4n,
	.col_t_5__141630__ .item5n,
	.col_t_6__141630__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141630__ .item,
	.col_t_2__141630__ .item2n,
	.col_t_3__141630__ .item3n,
	.col_t_4__141630__ .item4n,
	.col_t_5__141630__ .item5n,
	.col_t_6__141630__ .item6n {clear:none;}

	.col_pc_1__141630__ .item {width:100%;}
	.col_pc_2__141630__ .item {width:50%;}
	.col_pc_3__141630__ .item {width:33.3333%;}
	.col_pc_4__141630__ .item {width:25%;}
	.col_pc_5__141630__ .item {width:20%;}
	.col_pc_6__141630__ .item {width:16.6666%;}

	.col_pc_1__141630__ .item,
	.col_pc_2__141630__ .item2n,
	.col_pc_3__141630__ .item3n,
	.col_pc_4__141630__ .item4n,
	.col_pc_5__141630__ .item5n,
	.col_pc_6__141630__ .item6n {clear:both;}
}

/*     141631 : 공백      */
.solid_line__141631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141631__ {height:0px}
}

/*     141632 : 버튼      */
.button__141632__ {font-size:0}
.button__141632__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141632__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141632__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141632__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141632__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141632__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141632__ a {border-width:3px;font-size:22px}
	.button__141632__ .icon_arrow {width:20px;}
	.button__141632__ .icon_arrow:before {width:10px;}
	.button__141632__ .icon_arrow:after {width:10px;}

}

